body{
	background-color: #cfd3d9;
	font-family: 'Lato';
}

p{
	font-size: 14px;
	font-weight: 
}

.header{
	background-color: white;
}

img{
	max-width: 100%;
}

.nav a{
	text-transform: none;
	color:#555555;
}

.callout{
	background-color: #011635;
}

h1{
	color:white;
	padding:3rem 0;
	font-size: 46px;
	line-height: 50px;
	margin-left: 15px;
}

h1 small{
	text-transform: none;
	line-height: 55px;
	font-weight: normal;
	font-size: 25px;
}

h3{
	font-size: 24px;
	font-weight: bold;
	
	color:#4a93d0;
}
h4{
	font-size: 24px;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
}


.card{
	border-radius: 0;
	color:black;
	border:none;
}
.nav{
	padding: 0;
}

.nav a{
	display: block;
	padding:1rem;
}

.faculty-group .card{
	color:#757575;
	border:1px solid white;
	-webkit-box-shadow: 0px 6px 5px 0px rgba(50, 50, 50, 0.1);
-moz-box-shadow:    0px 6px 5px 0px rgba(50, 50, 50, 0.1);
box-shadow:         0px 6px 5px 0px rgba(50, 50, 50, 0.1);
}

.faculty-group .card-img-top{
	height: 280px;
	background-size: cover;
	border-radius: 0;
}

h2{
	
	font-weight: 600;
	color:#4a93d0;
	font-size: 24px;
}

h5{
	font-size: 20px;
	text-align: center;
}

h5:after{
	content:'';
	width: 250px;
	background-color:white;
	height: 2px;
	margin:10px auto 0 auto;
	display: block;
}

.pre-footer{
	background-color: #5d538b;
	color:white;
	padding:1.5rem 0;
}

footer{
	background-color: #011635;
	padding:3rem 0;
	color:white;
	font-weight: 500;
	/*text-transform: uppercase; */
	font-size: 16px;
	border-top:5px solid #d980c6;
}

footer p{
	font-size: 16px;
}

footer a{
	color:white;
}

a{
	color:#4a93d0;
}

.text-blue, footer a.contact-us-link{
	color:#4a93d0;
}

.card-body > i{
	font-size: 42px;
	margin-bottom: 10px;
}

.btn-like {
    background: none;
    color: #ccc;
    position: absolute;
    top: -6px;
    left: -40px;
    cursor: pointer;
}

.btn-like:active, .btn-like:focus{
    box-shadow: none;
}

.btn-like.active {
    color: #4a93d0;
}

.card-footer{
	background-color: white;
	border:none;
	text-align: center;
}

.btn-primary, .btn-default, .wms-faculty-button{
	background-color: #ad67ae;
	border:none;
	color:white;
}

.btn-primary:hover, .btn-default:hover, .wms-faculty-button:hover,
.btn-primary:active, .btn-default:active, .wms-faculty-button:active,
.btn-primary:focus, .btn-default:focus, .wms-faculty-button:focus
{
	background-color: #d980c6 !important;
	box-shadow:none !important;
}

#learning-objectives-like li {
    position: relative;
    list-style: none;
    margin-bottom: 15px;
    font-size: 14px;
}

#learning-objectives-like ul {
    padding-left: 40px;
}

ul {
    padding: 0 0 0 15px;
}


h3.h1{
	text-transform: uppercase;
	color:black;
	font-size: 24px;
	text-decoration: none;
}

.card-title .fa{
	font-size: 40px;
	margin-bottom: 7px;
}


.modal .card a{
	color:black;
}
.modal .card-body{
	color:black;
}


@media screen and (max-width: 768px)
{
	h1{
		font-size: 21px;
		line-height: 1.2;
	}

	h1 small{
		font-size: 14px;
		line-height: 1.2;
	}

	.callout{
	}

	.banner{
		background-position: top right;
		background-size: 100% 300px;
	}

	.callout:after{
		display: none;
	}
}